Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
SegmentInfo.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SegmentInfo
| Information about a segment such as it's name, directory, and files related to the segment. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net